"Hello Form" installation

Probably in the wrong place - but here goes:

I bought Hello Form Builder - Contact Form from envate market. I’m following the instructions to install it. I get a failed message stating PHP ver 5.3 or higher is required. I’m using PHP ver 8.01.

I’ve tried it on my local machine and on a remote server.

Any help appreciated.

You should ask the author How to contact an author – Envato Market Help Center

There was a link to click if there was any problems. I followed it, filled in the details and sent it. I just haven’t got a reply yet so I though I would give here a go as well.

It’s not this file is it (that says it’s unsupported)

Thanks Charlie

When I follow the link it says it’s no longer supported.

The error is when I browse to the install.php file.

I think your server uptodate the most latest php version is doing problem with your purchased item compatibility.
If you check the item page you will see the item last updated in 2015 and software version as bellow:
Last Update 20 May 15
Software Version PHP 5.3, PHP 5.4, PHP 5.5, MySQL 5.x

I would like to recommend purchase item which is uptodate and compatible with latest technology/tools/software.

Thanks mgscoder. I’m going to request a refund. Would you be able to recommend a similar app?

form builder:

and all about php forms:

Thanks again

I’m going to go with this one:

Green Forms - Standalone Form Builder